Commit ba19bd6d authored by Shanika Galaudage's avatar Shanika Galaudage
Browse files

update minimum bilby_pipe version

parent fddeb316
kombu <= 4.5.0 # FIXME: https://github.com/celery/celery/issues/5261
astropy
bilby-pipe >= 0.3.4
bilby-pipe >= 0.3.5
celery[redis] == 4.3.0
comet
corner
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment